Subject: [NEWTRK] A question and proposal for draft-ietf-newtrk-cruft

From: Mykyta Yevstifeyev <[email-masked]>
Date: Fri, 25 Mar 2011 08:08:08 +0200

Hello Harald and Eliot,

{Also copying this to NEWTRK mailing list}

I've recently looked at you Internet-Draft draft-ietf-newtrk-cruft 
(http://tools.ietf.org/id/draft-ietf-newtrk-cruft-00.txt).  At the time 
when you worked on it I, unfortunately, wasn't at IETF and could not 
witness what was happening then. As far as I can see, this draft was 
issued nearly 1.5 year before WG conclusion. I also see this document 
was discussed at IETF 61th meeting, but I can't find any mention of it 
at further meetings.Therefore, I'd like to ask what happened that this 
draft did not move forward and expired?  Could you please give me a 
short insight in that events?

Moreover, I'd like to propose conducting the process experiment per RFC 
3933 on the procedures defined in this draft; personally for me they 
seem interesting.  What do you think about such idea?

Mykyta Yevstifeyev